<style type="text/css">
	.center {
		margin: 10px auto;
		width: 719px;
	}
	.message-block {
		padding: 20px 10px;
		background-color: #F6F6F6;
	}
	.message-block p {
		font-size: 14px;
		font-weight: bold;
	}
</style>
<div class="center">
	<div class="message-block">
		<p><?= __($this->key) ?></p>
	</div>
</div>
	 